Bug 49002 - fix duplicated categories on a 34 slave ports
fix duplicated categories on a 34 slave ports
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Mark Linimon
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-07 15:00 UTC by Dan
Modified: 2003-11-15 10:31 UTC (History)
1 user (show)

See Also:


Attachments
diffs-categories (13.95 KB, text/plain)
2003-03-07 15:00 UTC, Dan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dan 2003-03-07 15:00:28 UTC
	During modification of FreshPorts to cater for virtual
	categories, I found ports which contained duplicated
	entries within the output of make -V CATEGORIES.

	The attached patch fixes that.
Comment 1 Mark Linimon freebsd_committer 2003-11-14 00:30:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->linimon

This looks like the type of thing I like to work on.
Comment 2 Mark Linimon freebsd_committer 2003-11-15 10:30:47 UTC
State Changed
From-To: open->closed

Committed, thanks.